Index: /palm/trunk/SOURCE/advec_s_bc.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_bc.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_s_bc.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
+! 
 ! 1517 2015-01-07 19:12:25Z hoffmann
 ! interface added to advec_s_bc
Index: /palm/trunk/SOURCE/advec_s_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_pw.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_s_pw.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! missing variables added to ONLY list
Index: /palm/trunk/SOURCE/advec_s_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_up.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_s_up.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! missing variables added to ONLY list
Index: /palm/trunk/SOURCE/advec_u_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_u_pw.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_u_pw.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/advec_u_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_u_up.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_u_up.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/advec_v_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_v_pw.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_v_pw.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/advec_v_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_v_up.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_v_up.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/advec_w_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_w_pw.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_w_pw.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/advec_w_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_w_up.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_w_up.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/advec_ws.f90
===================================================================
--- /palm/trunk/SOURCE/advec_ws.f90	(revision 1682)
+++ /palm/trunk/SOURCE/advec_ws.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$ 
+! 
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 ! 
 ! 1630 2015-08-26 16:57:23Z suehring
Index: /palm/trunk/SOURCE/average_3d_data.f90
===================================================================
--- /palm/trunk/SOURCE/average_3d_data.f90	(revision 1682)
+++ /palm/trunk/SOURCE/average_3d_data.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Adapted for RRTMG
Index: /palm/trunk/SOURCE/boundary_conds.f90
===================================================================
--- /palm/trunk/SOURCE/boundary_conds.f90	(revision 1682)
+++ /palm/trunk/SOURCE/boundary_conds.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
+! 
 !1410 2014-05-23 12:16:18Z suehring
 ! Bugfix: set dirichlet boundary condition for passive_scalar at model domain 
Index: /palm/trunk/SOURCE/buoyancy.f90
===================================================================
--- /palm/trunk/SOURCE/buoyancy.f90	(revision 1682)
+++ /palm/trunk/SOURCE/buoyancy.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! missing variables added to ONLY list
Index: /palm/trunk/SOURCE/calc_liquid_water_content.f90
===================================================================
--- /palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 1682)
+++ /palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/calc_mean_profile.f90
===================================================================
--- /palm/trunk/SOURCE/calc_mean_profile.f90	(revision 1682)
+++ /palm/trunk/SOURCE/calc_mean_profile.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1365 2014-04-22 15:03:56Z boeske
 ! Initial revision
Index: /palm/trunk/SOURCE/calc_precipitation.f90
===================================================================
--- /palm/trunk/SOURCE/calc_precipitation.f90	(revision 1682)
+++ /palm/trunk/SOURCE/calc_precipitation.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/calc_radiation.f90
===================================================================
--- /palm/trunk/SOURCE/calc_radiation.f90	(revision 1682)
+++ /palm/trunk/SOURCE/calc_radiation.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/calc_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/calc_spectra.f90	(revision 1682)
+++ /palm/trunk/SOURCE/calc_spectra.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1575 2015-03-27 09:56:27Z raasch
Index: /palm/trunk/SOURCE/check_for_restart.f90
===================================================================
--- /palm/trunk/SOURCE/check_for_restart.f90	(revision 1682)
+++ /palm/trunk/SOURCE/check_for_restart.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1509 2014-12-16 08:56:46Z heinze
 ! bugfix: prevent infinite loop in case of automatic restarts
Index: /palm/trunk/SOURCE/check_namelist_files.f90
===================================================================
--- /palm/trunk/SOURCE/check_namelist_files.f90	(revision 1682)
+++ /palm/trunk/SOURCE/check_namelist_files.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/check_open.f90
===================================================================
--- /palm/trunk/SOURCE/check_open.f90	(revision 1682)
+++ /palm/trunk/SOURCE/check_open.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1551 2015-03-03 14:18:16Z maronga
 ! Removed redundant output for combine_plot_fields
Index: /palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- /palm/trunk/SOURCE/check_parameters.f90	(revision 1682)
+++ /palm/trunk/SOURCE/check_parameters.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1606 2015-06-29 10:43:37Z maronga
 ! Added check for use of RRTMG without netCDF.
Index: /palm/trunk/SOURCE/close_file.f90
===================================================================
--- /palm/trunk/SOURCE/close_file.f90	(revision 1682)
+++ /palm/trunk/SOURCE/close_file.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1327 2014-03-21 11:00:16Z raasch
 ! parts concerning iso2d and avs output removed
Index: /palm/trunk/SOURCE/compute_vpt.f90
===================================================================
--- /palm/trunk/SOURCE/compute_vpt.f90	(revision 1682)
+++ /palm/trunk/SOURCE/compute_vpt.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/coriolis.f90
===================================================================
--- /palm/trunk/SOURCE/coriolis.f90	(revision 1682)
+++ /palm/trunk/SOURCE/coriolis.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/cpulog.f90
===================================================================
--- /palm/trunk/SOURCE/cpulog.f90	(revision 1682)
+++ /palm/trunk/SOURCE/cpulog.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1402 2014-05-09 14:25:13Z raasch
 ! location messages added
Index: /palm/trunk/SOURCE/cuda_fft_interfaces.f90
===================================================================
--- /palm/trunk/SOURCE/cuda_fft_interfaces.f90	(revision 1682)
+++ /palm/trunk/SOURCE/cuda_fft_interfaces.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! bugfix: missing module kinds added
Index: /palm/trunk/SOURCE/data_log.f90
===================================================================
--- /palm/trunk/SOURCE/data_log.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_log.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/data_output_2d.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_2d.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_output_2d.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Added support for RRTMG
Index: /palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_3d.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_output_3d.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Added support for RRTMG
Index: /palm/trunk/SOURCE/data_output_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_dvrp.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_output_dvrp.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/data_output_mask.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_mask.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_output_mask.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Added support for RRTMG
Index: /palm/trunk/SOURCE/data_output_profiles.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_profiles.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_output_profiles.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/data_output_ptseries.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_ptseries.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_output_ptseries.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/data_output_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_spectra.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_output_spectra.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/data_output_tseries.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_tseries.f90	(revision 1682)
+++ /palm/trunk/SOURCE/data_output_tseries.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1524 2015-01-14 13:18:19Z keck
 ! Bugfix: increment dots_time_count after the call of subroutine check_open
Index: /palm/trunk/SOURCE/diffusion_e.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_e.f90	(revision 1682)
+++ /palm/trunk/SOURCE/diffusion_e.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! missing variables added to ONLY list
Index: /palm/trunk/SOURCE/diffusion_s.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_s.f90	(revision 1682)
+++ /palm/trunk/SOURCE/diffusion_s.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! missing variables added to ONLY list
Index: /palm/trunk/SOURCE/diffusion_u.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_u.f90	(revision 1682)
+++ /palm/trunk/SOURCE/diffusion_u.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1340 2014-03-25 19:45:13Z kanani
 ! REAL constants defined as wp-kind
Index: /palm/trunk/SOURCE/diffusion_v.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_v.f90	(revision 1682)
+++ /palm/trunk/SOURCE/diffusion_v.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1340 2014-03-25 19:45:13Z kanani
 ! REAL constants defined as wp-kind
Index: /palm/trunk/SOURCE/diffusion_w.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_w.f90	(revision 1682)
+++ /palm/trunk/SOURCE/diffusion_w.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! vsws + vswst removed from acc-present-list
Index: /palm/trunk/SOURCE/diffusivities.f90
===================================================================
--- /palm/trunk/SOURCE/diffusivities.f90	(revision 1682)
+++ /palm/trunk/SOURCE/diffusivities.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! rif removed from acc-present-list
Index: /palm/trunk/SOURCE/disturb_field.f90
===================================================================
--- /palm/trunk/SOURCE/disturb_field.f90	(revision 1682)
+++ /palm/trunk/SOURCE/disturb_field.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1425 2014-07-05 10:57:53Z knoop
 ! bugfix: Parallel random number generator loop: print-statement no needed
Index: /palm/trunk/SOURCE/disturb_heatflux.f90
===================================================================
--- /palm/trunk/SOURCE/disturb_heatflux.f90	(revision 1682)
+++ /palm/trunk/SOURCE/disturb_heatflux.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/eqn_state_seawater.f90
===================================================================
--- /palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 1682)
+++ /palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/exchange_horiz.f90
===================================================================
--- /palm/trunk/SOURCE/exchange_horiz.f90	(revision 1682)
+++ /palm/trunk/SOURCE/exchange_horiz.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1677 2015-10-02 13:25:23Z boeske
 ! Added new routine for exchange of three-dimensional integer arrays
Index: /palm/trunk/SOURCE/exchange_horiz_2d.f90
===================================================================
--- /palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 1682)
+++ /palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1348 2014-03-27 18:01:03Z raasch
Index: /palm/trunk/SOURCE/fft_xy.f90
===================================================================
--- /palm/trunk/SOURCE/fft_xy.f90	(revision 1682)
+++ /palm/trunk/SOURCE/fft_xy.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1600 2015-06-11 15:50:12Z raasch
Index: /palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/flow_statistics.f90	(revision 1682)
+++ /palm/trunk/SOURCE/flow_statistics.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1658 2015-09-18 10:52:53Z raasch
Index: /palm/trunk/SOURCE/global_min_max.f90
===================================================================
--- /palm/trunk/SOURCE/global_min_max.f90	(revision 1682)
+++ /palm/trunk/SOURCE/global_min_max.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/header.f90
===================================================================
--- /palm/trunk/SOURCE/header.f90	(revision 1682)
+++ /palm/trunk/SOURCE/header.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1675 2015-10-02 08:28:59Z gronemeier
 ! Bugfix: Definition of topography grid levels
Index: /palm/trunk/SOURCE/impact_of_latent_heat.f90
===================================================================
--- /palm/trunk/SOURCE/impact_of_latent_heat.f90	(revision 1682)
+++ /palm/trunk/SOURCE/impact_of_latent_heat.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/inflow_turbulence.f90
===================================================================
--- /palm/trunk/SOURCE/inflow_turbulence.f90	(revision 1682)
+++ /palm/trunk/SOURCE/inflow_turbulence.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
+! 
 ! 1615 2015-07-08 18:49:19Z suehring
 ! Enable turbulent inflow for passive_scalar and humidity
Index: /palm/trunk/SOURCE/init_1d_model.f90
===================================================================
--- /palm/trunk/SOURCE/init_1d_model.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_1d_model.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- /palm/trunk/SOURCE/init_3d_model.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_3d_model.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
+! 
 ! 1615 2015-07-08 18:49:19Z suehring
 ! Enable turbulent inflow for passive_scalar and humidity
Index: /palm/trunk/SOURCE/init_advec.f90
===================================================================
--- /palm/trunk/SOURCE/init_advec.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_advec.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/init_cloud_physics.f90
===================================================================
--- /palm/trunk/SOURCE/init_cloud_physics.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_cloud_physics.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1361 2014-04-16 15:17:48Z hoffmann
 ! sed_qc_const is now calculated here (2-moment microphysics)
Index: /palm/trunk/SOURCE/init_coupling.f90
===================================================================
--- /palm/trunk/SOURCE/init_coupling.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_coupling.f90	(revision 1683)
@@ -19,10 +19,13 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! ------------------
 ! $Id$
 ! 
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+!
 ! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
Index: /palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/init_dvrp.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_dvrp.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/init_grid.f90
===================================================================
--- /palm/trunk/SOURCE/init_grid.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_grid.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1677 2015-10-02 13:25:23Z boeske
 ! Bugfix: Ghost points are included in wall_flags_0 and wall_flags_00
Index: /palm/trunk/SOURCE/init_masks.f90
===================================================================
--- /palm/trunk/SOURCE/init_masks.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_masks.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1438 2014-07-22 14:14:06Z heinze
 ! +nr, qc, qr
Index: /palm/trunk/SOURCE/init_ocean.f90
===================================================================
--- /palm/trunk/SOURCE/init_ocean.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_ocean.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- /palm/trunk/SOURCE/init_pegrid.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_pegrid.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1677 2015-10-02 13:25:23Z boeske
 ! New MPI-data types for exchange of 3D integer arrays.
Index: /palm/trunk/SOURCE/init_pt_anomaly.f90
===================================================================
--- /palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/init_rankine.f90
===================================================================
--- /palm/trunk/SOURCE/init_rankine.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_rankine.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/init_slope.f90
===================================================================
--- /palm/trunk/SOURCE/init_slope.f90	(revision 1682)
+++ /palm/trunk/SOURCE/init_slope.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/interaction_droplets_ptq.f90
===================================================================
--- /palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 1682)
+++ /palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/land_surface_model.f90
===================================================================
--- /palm/trunk/SOURCE/land_surface_model.f90	(revision 1682)
+++ /palm/trunk/SOURCE/land_surface_model.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 ! Bugfix: REAL constants provided with KIND-attribute in call of 
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1590 2015-05-08 13:56:27Z maronga
 ! Bugfix: definition of character strings requires same length for all elements
Index: /palm/trunk/SOURCE/local_flush.f90
===================================================================
--- /palm/trunk/SOURCE/local_flush.f90	(revision 1682)
+++ /palm/trunk/SOURCE/local_flush.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/local_getenv.f90
===================================================================
--- /palm/trunk/SOURCE/local_getenv.f90	(revision 1682)
+++ /palm/trunk/SOURCE/local_getenv.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 ! 1320 2014-03-20 08:40:49Z raasch $
 ! ONLY-attribute added to USE-statements,
Index: /palm/trunk/SOURCE/local_stop.f90
===================================================================
--- /palm/trunk/SOURCE/local_stop.f90	(revision 1682)
+++ /palm/trunk/SOURCE/local_stop.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/local_system.f90
===================================================================
--- /palm/trunk/SOURCE/local_system.f90	(revision 1682)
+++ /palm/trunk/SOURCE/local_system.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/local_tremain.f90
===================================================================
--- /palm/trunk/SOURCE/local_tremain.f90	(revision 1682)
+++ /palm/trunk/SOURCE/local_tremain.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/local_tremain_ini.f90
===================================================================
--- /palm/trunk/SOURCE/local_tremain_ini.f90	(revision 1682)
+++ /palm/trunk/SOURCE/local_tremain_ini.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: /palm/trunk/SOURCE/lpm.f90
===================================================================
--- /palm/trunk/SOURCE/lpm.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1416 2014-06-04 16:04:03Z suehring
 ! user_lpm_advec is called for each gridpoint.
Index: /palm/trunk/SOURCE/lpm_advec.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_advec.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_advec.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1583 2015-04-15 12:16:27Z suehring
Index: /palm/trunk/SOURCE/lpm_boundary_conds.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_collision_kernels.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_collision_kernels.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_collision_kernels.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
+! 
 ! 1519 2015-01-08 10:20:42Z hoffmann
 ! Bugfix: Using the new particle structure, particles are not sorted by size.
Index: /palm/trunk/SOURCE/lpm_data_output_particles.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_data_output_particles.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_data_output_particles.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! netCDF output currently not available
Index: /palm/trunk/SOURCE/lpm_droplet_collision.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_droplet_collision.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_droplet_collision.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_droplet_condensation.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_droplet_condensation.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_droplet_condensation.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_exchange_horiz.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_exchange_horiz.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_exchange_horiz.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_extend_tail_array.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_extend_tail_array.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_extend_tail_array.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated.
Index: /palm/trunk/SOURCE/lpm_extend_tails.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_extend_tails.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_extend_tails.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated.
Index: /palm/trunk/SOURCE/lpm_init.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_init.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_init.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1575 2015-03-27 09:56:27Z raasch
Index: /palm/trunk/SOURCE/lpm_init_sgs_tke.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_init_sgs_tke.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_init_sgs_tke.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated.
Index: /palm/trunk/SOURCE/lpm_pack_arrays.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_pack_arrays.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_pack_arrays.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_read_restart_file.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_read_restart_file.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_read_restart_file.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_release_set.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_release_set.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_release_set.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_set_attributes.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_set_attributes.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_set_attributes.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_write_exchange_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_write_exchange_statistics.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_write_exchange_statistics.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/lpm_write_restart_file.f90
===================================================================
--- /palm/trunk/SOURCE/lpm_write_restart_file.f90	(revision 1682)
+++ /palm/trunk/SOURCE/lpm_write_restart_file.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/ls_forcing.f90
===================================================================
--- /palm/trunk/SOURCE/ls_forcing.f90	(revision 1682)
+++ /palm/trunk/SOURCE/ls_forcing.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
+! 
 ! 1602 2015-06-22 07:50:56Z heinze 
 ! PA0370 changed to PA0363
Index: /palm/trunk/SOURCE/message.f90
===================================================================
--- /palm/trunk/SOURCE/message.f90	(revision 1682)
+++ /palm/trunk/SOURCE/message.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1664 2015-09-23 06:18:12Z knoop
 ! updated information_string_2 to meet the new server structure
Index: /palm/trunk/SOURCE/microphysics.f90
===================================================================
--- /palm/trunk/SOURCE/microphysics.f90	(revision 1682)
+++ /palm/trunk/SOURCE/microphysics.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1646 2015-09-02 16:00:10Z hoffmann
Index: /palm/trunk/SOURCE/mod_kinds.f90
===================================================================
--- /palm/trunk/SOURCE/mod_kinds.f90	(revision 1682)
+++ /palm/trunk/SOURCE/mod_kinds.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1306 2014-03-13 14:30:59Z raasch
Index: /palm/trunk/SOURCE/mod_particle_attributes.f90
===================================================================
--- /palm/trunk/SOURCE/mod_particle_attributes.f90	(revision 1682)
+++ /palm/trunk/SOURCE/mod_particle_attributes.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1575 2015-03-27 09:56:27Z raasch
Index: /palm/trunk/SOURCE/modules.f90
===================================================================
--- /palm/trunk/SOURCE/modules.f90	(revision 1682)
+++ /palm/trunk/SOURCE/modules.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1677 2015-10-02 13:25:23Z boeske
 ! +ngp_yz_int, type_xz_int, type_yz_int
Index: /palm/trunk/SOURCE/netcdf.f90
===================================================================
--- /palm/trunk/SOURCE/netcdf.f90	(revision 1682)
+++ /palm/trunk/SOURCE/netcdf.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1596 2015-05-21 09:34:28Z gronemeier
 ! Bugfix in masked data output. Read 'zu_3d' when trying to extend masked data
Index: /palm/trunk/SOURCE/nudging.f90
===================================================================
--- /palm/trunk/SOURCE/nudging.f90	(revision 1682)
+++ /palm/trunk/SOURCE/nudging.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1398 2014-05-07 11:15:00Z heinze
 ! Subroutine nudge_ref is extended to set u_init and v_init to the current 
Index: /palm/trunk/SOURCE/package_parin.f90
===================================================================
--- /palm/trunk/SOURCE/package_parin.f90	(revision 1682)
+++ /palm/trunk/SOURCE/package_parin.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Added several radiation_par parameters
Index: /palm/trunk/SOURCE/palm.f90
===================================================================
--- /palm/trunk/SOURCE/palm.f90	(revision 1682)
+++ /palm/trunk/SOURCE/palm.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1668 2015-09-23 13:45:36Z raasch
Index: /palm/trunk/SOURCE/parin.f90
===================================================================
--- /palm/trunk/SOURCE/parin.f90	(revision 1682)
+++ /palm/trunk/SOURCE/parin.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1560 2015-03-06 10:48:54Z keck
 ! +recycling_yshift
Index: /palm/trunk/SOURCE/plant_canopy_model.f90
===================================================================
--- /palm/trunk/SOURCE/plant_canopy_model.f90	(revision 1682)
+++ /palm/trunk/SOURCE/plant_canopy_model.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1484 2014-10-21 10:53:05Z kanani
 ! Changes due to new module structure of the plant canopy model:
Index: /palm/trunk/SOURCE/poisfft.f90
===================================================================
--- /palm/trunk/SOURCE/poisfft.f90	(revision 1682)
+++ /palm/trunk/SOURCE/poisfft.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1482 2014-10-18 12:34:45Z raasch
Index: /palm/trunk/SOURCE/poismg.f90
===================================================================
--- /palm/trunk/SOURCE/poismg.f90	(revision 1682)
+++ /palm/trunk/SOURCE/poismg.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/poismg_fast.f90
===================================================================
--- /palm/trunk/SOURCE/poismg_fast.f90	(revision 1682)
+++ /palm/trunk/SOURCE/poismg_fast.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1609 2015-07-03 15:37:58Z maronga
 ! Bugfix: allow compilation without __parallel.
Index: /palm/trunk/SOURCE/prandtl_fluxes.f90
===================================================================
--- /palm/trunk/SOURCE/prandtl_fluxes.f90	(revision 1682)
+++ /palm/trunk/SOURCE/prandtl_fluxes.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1551 2015-03-03 14:18:16Z maronga
 ! Removed land surface model part. The surface fluxes are now always calculated
Index: /palm/trunk/SOURCE/pres.f90
===================================================================
--- /palm/trunk/SOURCE/pres.f90	(revision 1682)
+++ /palm/trunk/SOURCE/pres.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1575 2015-03-27 09:56:27Z raasch
Index: /palm/trunk/SOURCE/print_1d.f90
===================================================================
--- /palm/trunk/SOURCE/print_1d.f90	(revision 1682)
+++ /palm/trunk/SOURCE/print_1d.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/production_e.f90
===================================================================
--- /palm/trunk/SOURCE/production_e.f90	(revision 1682)
+++ /palm/trunk/SOURCE/production_e.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! nzb_s_outer removed from acc-present-list
Index: /palm/trunk/SOURCE/prognostic_equations.f90
===================================================================
--- /palm/trunk/SOURCE/prognostic_equations.f90	(revision 1682)
+++ /palm/trunk/SOURCE/prognostic_equations.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Added call for temperature tendency calculation due to radiative flux divergence
Index: /palm/trunk/SOURCE/progress_bar.f90
===================================================================
--- /palm/trunk/SOURCE/progress_bar.f90	(revision 1682)
+++ /palm/trunk/SOURCE/progress_bar.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1468 2014-09-24 14:06:57Z maronga
 ! Added support for progress file PROGRESS which is used in case of batch jobs
Index: /palm/trunk/SOURCE/radiation_model.f90
===================================================================
--- /palm/trunk/SOURCE/radiation_model.f90	(revision 1682)
+++ /palm/trunk/SOURCE/radiation_model.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1606 2015-06-29 10:43:37Z maronga
 ! Added preprocessor directive __netcdf to allow for compiling without netCDF.
Index: /palm/trunk/SOURCE/random_function.f90
===================================================================
--- /palm/trunk/SOURCE/random_function.f90	(revision 1682)
+++ /palm/trunk/SOURCE/random_function.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1342 2014-03-26 17:04:47Z kanani
 ! REAL constants defined as wp-kind
Index: /palm/trunk/SOURCE/random_gauss.f90
===================================================================
--- /palm/trunk/SOURCE/random_gauss.f90	(revision 1682)
+++ /palm/trunk/SOURCE/random_gauss.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1342 2014-03-26 17:04:47Z kanani
 ! REAL constants defined as wp-kind
Index: /palm/trunk/SOURCE/random_generator_parallel.f90
===================================================================
--- /palm/trunk/SOURCE/random_generator_parallel.f90	(revision 1682)
+++ /palm/trunk/SOURCE/random_generator_parallel.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1400 2014-05-09 14:03:54Z knoop
 ! Initial revision
Index: /palm/trunk/SOURCE/read_3d_binary.f90
===================================================================
--- /palm/trunk/SOURCE/read_3d_binary.f90	(revision 1682)
+++ /palm/trunk/SOURCE/read_3d_binary.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Adapted for RRTMG
Index: /palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- /palm/trunk/SOURCE/read_var_list.f90	(revision 1682)
+++ /palm/trunk/SOURCE/read_var_list.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
+! 
 ! 1615 2015-07-08 18:49:19Z suehring
 ! Enable turbulent inflow for passive_scalar and humidity
Index: /palm/trunk/SOURCE/run_control.f90
===================================================================
--- /palm/trunk/SOURCE/run_control.f90	(revision 1682)
+++ /palm/trunk/SOURCE/run_control.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90	(revision 1682)
+++ /palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/singleton.f90
===================================================================
--- /palm/trunk/SOURCE/singleton.f90	(revision 1682)
+++ /palm/trunk/SOURCE/singleton.f90	(revision 1683)
@@ -3,9 +3,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/sor.f90
===================================================================
--- /palm/trunk/SOURCE/sor.f90	(revision 1682)
+++ /palm/trunk/SOURCE/sor.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/subsidence.f90
===================================================================
--- /palm/trunk/SOURCE/subsidence.f90	(revision 1682)
+++ /palm/trunk/SOURCE/subsidence.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1489 2014-10-30 08:09:12Z raasch
Index: /palm/trunk/SOURCE/sum_up_3d_data.f90
===================================================================
--- /palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 1682)
+++ /palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Adapted for RRTMG
Index: /palm/trunk/SOURCE/surface_coupler.f90
===================================================================
--- /palm/trunk/SOURCE/surface_coupler.f90	(revision 1682)
+++ /palm/trunk/SOURCE/surface_coupler.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1427 2014-07-07 14:04:59Z maronga
 ! Bugfix: value of l_v corrected.
Index: /palm/trunk/SOURCE/swap_timelevel.f90
===================================================================
--- /palm/trunk/SOURCE/swap_timelevel.f90	(revision 1682)
+++ /palm/trunk/SOURCE/swap_timelevel.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1496 2014-12-02 17:25:50Z maronga
 ! Added swapping of land surface model quantities
Index: /palm/trunk/SOURCE/temperton_fft.f90
===================================================================
--- /palm/trunk/SOURCE/temperton_fft.f90	(revision 1682)
+++ /palm/trunk/SOURCE/temperton_fft.f90	(revision 1683)
@@ -4,5 +4,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -10,4 +10,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1342 2014-03-26 17:04:47Z kanani
 ! REAL constants defined as wp-kind
Index: /palm/trunk/SOURCE/time_integration.f90
===================================================================
--- /palm/trunk/SOURCE/time_integration.f90	(revision 1682)
+++ /palm/trunk/SOURCE/time_integration.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1671 2015-09-25 03:29:37Z raasch
 ! bugfix: ghostpoint exchange for array diss in case that sgs velocities are used
Index: /palm/trunk/SOURCE/time_to_string.f90
===================================================================
--- /palm/trunk/SOURCE/time_to_string.f90	(revision 1682)
+++ /palm/trunk/SOURCE/time_to_string.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1342 2014-03-26 17:04:47Z kanani
 ! REAL constants defined as wp-kind
Index: /palm/trunk/SOURCE/timestep.f90
===================================================================
--- /palm/trunk/SOURCE/timestep.f90	(revision 1682)
+++ /palm/trunk/SOURCE/timestep.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1484 2014-10-21 10:53:05Z kanani
 ! Changes due to new module structure of the plant canopy model:
Index: /palm/trunk/SOURCE/timestep_scheme_steering.f90
===================================================================
--- /palm/trunk/SOURCE/timestep_scheme_steering.f90	(revision 1682)
+++ /palm/trunk/SOURCE/timestep_scheme_steering.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1322 2014-03-20 16:38:49Z raasch
Index: /palm/trunk/SOURCE/transpose.f90
===================================================================
--- /palm/trunk/SOURCE/transpose.f90	(revision 1682)
+++ /palm/trunk/SOURCE/transpose.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1324 2014-03-21 09:13:16Z suehring
 ! Bugfix: ONLY statement for module pegrid removed 
Index: /palm/trunk/SOURCE/tridia_solver.f90
===================================================================
--- /palm/trunk/SOURCE/tridia_solver.f90	(revision 1682)
+++ /palm/trunk/SOURCE/tridia_solver.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1406 2014-05-16 13:47:01Z raasch
 ! bugfix for pgi 14.4: declare create moved after array declaration
Index: /palm/trunk/SOURCE/user_3d_data_averaging.f90
===================================================================
--- /palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/user_actions.f90
===================================================================
--- /palm/trunk/SOURCE/user_actions.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_actions.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute
Index: /palm/trunk/SOURCE/user_additional_routines.f90
===================================================================
--- /palm/trunk/SOURCE/user_additional_routines.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_additional_routines.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
Index: /palm/trunk/SOURCE/user_check_data_output.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_data_output.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_check_data_output.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
Index: /palm/trunk/SOURCE/user_check_data_output_pr.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
Index: /palm/trunk/SOURCE/user_check_parameters.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_parameters.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_check_parameters.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
Index: /palm/trunk/SOURCE/user_data_output_2d.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_2d.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_data_output_2d.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1551 2015-03-03 14:18:16Z maronga
 ! Replaced nzb and nzt+1 with the new array bounds nzb_do and nzt_do.
Index: /palm/trunk/SOURCE/user_data_output_3d.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_3d.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_data_output_3d.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1551 2015-03-03 14:18:16Z maronga
 ! Replaced nzb and nzt+1 with the new array bounds nzb_do and nzt_do.
Index: /palm/trunk/SOURCE/user_data_output_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
Index: /palm/trunk/SOURCE/user_data_output_mask.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_mask.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_data_output_mask.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! ------------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_define_netcdf_grid.f90
===================================================================
--- /palm/trunk/SOURCE/user_define_netcdf_grid.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_define_netcdf_grid.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_dvrp_coltab.f90
===================================================================
--- /palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_header.f90
===================================================================
--- /palm/trunk/SOURCE/user_header.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_header.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1551 2015-03-03 14:18:16Z maronga
 ! Typo removed
Index: /palm/trunk/SOURCE/user_init.f90
===================================================================
--- /palm/trunk/SOURCE/user_init.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_init.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/user_init_3d_model.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_3d_model.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_init_3d_model.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_init_grid.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_grid.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_init_grid.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_init_land_surface.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_land_surface.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_init_land_surface.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Changed description text
Index: /palm/trunk/SOURCE/user_init_plant_canopy.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1484 2014-10-21 10:53:05Z kanani
 ! Changes in the course of the canopy-model modularization:
Index: /palm/trunk/SOURCE/user_init_radiation.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_radiation.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_init_radiation.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! 
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 ! 
 ! 1585 2015-04-30 07:05:52Z maronga
Index: /palm/trunk/SOURCE/user_last_actions.f90
===================================================================
--- /palm/trunk/SOURCE/user_last_actions.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_last_actions.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_lpm_advec.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_advec.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_lpm_advec.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1416 2014-06-04 16:04:03Z suehring
 ! Provide template for new particle structure.
Index: /palm/trunk/SOURCE/user_lpm_init.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_init.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_lpm_init.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1416 2014-06-04 16:04:03Z suehring
 ! load module indices
Index: /palm/trunk/SOURCE/user_lpm_set_attributes.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_set_attributes.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_lpm_set_attributes.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1359 2014-04-11 17:15:14Z hoffmann
 ! New particle structure integrated. 
Index: /palm/trunk/SOURCE/user_module.f90
===================================================================
--- /palm/trunk/SOURCE/user_module.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_module.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_parin.f90
===================================================================
--- /palm/trunk/SOURCE/user_parin.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_parin.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
 !
 ! 1668 2015-09-23 13:45:36Z raasch
Index: /palm/trunk/SOURCE/user_read_restart_data.f90
===================================================================
--- /palm/trunk/SOURCE/user_read_restart_data.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_read_restart_data.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/user_spectra.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_spectra.f90	(revision 1683)
@@ -19,9 +19,12 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable  
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable  
 !
 ! 1320 2014-03-20 08:40:49Z raasch
Index: /palm/trunk/SOURCE/user_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/user_statistics.f90	(revision 1682)
+++ /palm/trunk/SOURCE/user_statistics.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1353 2014-04-08 15:21:23Z heinze
 ! REAL constants provided with KIND-attribute 
Index: /palm/trunk/SOURCE/wall_fluxes.f90
===================================================================
--- /palm/trunk/SOURCE/wall_fluxes.f90	(revision 1682)
+++ /palm/trunk/SOURCE/wall_fluxes.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1374 2014-04-25 12:55:07Z raasch
 ! pt removed from acc-present-list
Index: /palm/trunk/SOURCE/write_3d_binary.f90
===================================================================
--- /palm/trunk/SOURCE/write_3d_binary.f90	(revision 1682)
+++ /palm/trunk/SOURCE/write_3d_binary.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Adapted for RRTMG
Index: /palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- /palm/trunk/SOURCE/write_var_list.f90	(revision 1682)
+++ /palm/trunk/SOURCE/write_var_list.f90	(revision 1683)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! -----------------
-! Code annotations made doxygen readable 
+! 
 ! 
 ! Former revisions:
@@ -25,4 +25,7 @@
 ! $Id$
 !
+! 1682 2015-10-07 23:56:08Z knoop
+! Code annotations made doxygen readable 
+! 
 ! 1585 2015-04-30 07:05:52Z maronga
 ! Adapted for RRTMG
